GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Member Functions | List of all members
gridfire_mod::gf_get_last_error_message Interface Reference

## Public Member Functions
type(c_ptr) function | gf_get_last_error_message (ptr)

## Constructor & Destructor Documentation

## ◆ gf_get_last_error_message()

type(c_ptr) function gridfire_mod::gf_get_last_error_message::gf_get_last_error_message | ( | type(c_ptr), value | ptr | ) |

The documentation for this interface was generated from the following file:

- src/extern/fortran/gridfire_mod.f90